@charset "UTF-8";

/* スマホ用共通ＣＳＳ */

.pc_only{ display: none; }

/* iPHONEのフォントサイズを調整 */
body { -webkit-text-size-adjust: 100%; }
/*--------------------------------------------------
**************************************************
  ヘッダー
**************************************************
--------------------------------------------------*/

header h1{
	width:100%;
	height: 19px;
	line-height: 19px;
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	background: #84c52c;
}

header #header_common{
	position: relative;
	width:100%;
	height: 46px;
}
header #header_common #logo {
	display: block;
	float: left;
	width: 160px;
	height: 46px;
}
header #header_common #logo svg {
	fill: #444;
}
header #header_common nav#header_top_nav #icon_div{
	float: right;
	width: 140ypx;
	height: 46px;
}

header #header_common nav#header_top_nav .icon_box{
	position: relative;
	display: block;
	float: left;
	width: 46px;
	height: 46px;
	line-height: 46px;
}

header #header_common nav#header_top_nav #hamburger_icon.icon_box{
	margin: 0 10px;
	width: 24px;
}

ul.top_nav_ul_sp{
	position: absolute;
	top: 46px;
	display: none;
	width: 100%;
	padding: 10px 0;
	color: #fff;
	background: #84c52c;
	z-index: 99999;
}

ul.top_nav_ul_sp > li{
	position: relative;
	border-bottom: 1px dashed #adec58;
}

ul.top_nav_ul_sp > li .plus_icon{
	position: absolute;
	top: 0;
	right: 0;
	width: 40px;
	height: 40px;
	background: #71b317;
	z-index: 1;
}

ul.top_nav_ul_sp > li .plus_icon:before{
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	width: 40px;
	height: 40px;
	background: url("../imgs/common/sp_pllus_icon_on.png") no-repeat left top;
	z-index: 2;
}

ul.top_nav_ul_sp > li .plus_icon.sub_open:before{
	background: none;
}

ul.top_nav_ul_sp > li:last-child{
	border-bottom: none;
}

ul.top_nav_ul_sp > li > a{
	display: block;
	width: 100%;
	height: 40px;
	line-height: 40px;
	padding-left: 20px;
	color: #fff;
	box-sizing: border-box;
}

ul.top_nav_ul_sp > li > ul.sub_navi{
	background: #94ce47;
	display: none;
}

ul.top_nav_ul_sp > li > ul.sub_navi > li{
	background: #95d43f;
	border-bottom: 1px solid #ade460;
}

ul.top_nav_ul_sp > li > ul.sub_navi > li:last-child{
	border-bottom: none;
}

ul.top_nav_ul_sp > li > ul.sub_navi > li >a{
	display: block;
	width: 100%;
	height: 40px;
	line-height: 40px;
	padding-left: 20px;
	color: #fff;
	box-sizing: border-box;
}

/* ハンバーガーアイコン */

.icon-animation {
	width: 26px;
	height: 40px;
	float: right;
	display: block;
	position: relative;
}

.icon-animation span {
	width: 24px;
	height: 1px;
	display: block;
	background: #333;
	position: absolute;
	top: 50%;
}

#hamburger_icon span {
	-webkit-transition: all 0.3s;
		transition: all 0.3s;
	-webkit-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
		transform: rotate(0deg);
}

#hamburger_icon .top {
	-webkit-transform: translateY(-8px);
	    -ms-transform: translateY(-8px);
		transform: translateY(-8px);
}

#hamburger_icon .bottom {
	-webkit-transform: translateY(8px);
	    -ms-transform: translateY(8px);
		transform: translateY(8px);
}

#hamburger_icon.is-open .middle {
	background: rgba(255, 255, 255, 0);
}

#hamburger_icon.is-open .top {
	-webkit-transform: rotate(-45deg) translateY(0px);
	    -ms-transform: rotate(-45deg) translateY(0px);
		transform: rotate(-45deg) translateY(0px);
}

#hamburger_icon.is-open .bottom {
	-webkit-transform: rotate(45deg) translateY(0px);
	    -ms-transform: rotate(45deg) translateY(0px);
		transform: rotate(45deg) translateY(0px);
}

/*--------------------------------------------------
**************************************************
  フッター
**************************************************
--------------------------------------------------*/

footer {
	display: block;
	width: 100%;
	background: #999;
}

footer ul.inner_cont{
	font-size: 0;
	box-sizing: border-box;
	background: #686868;
}

footer ul.inner_cont{
}

footer ul.inner_cont li{
	display: inline-block;
	width: calc(50% - 2px);
	margin-right: 2px;
	margin-bottom: 2px;
	line-height: 58px;
}

footer ul.inner_cont li:nth-child(2n){
	margin-right: 0px;
}

footer ul.inner_cont li a{
	display: block;
	width: 100%;
	height: 100%;
	padding-left: 20px;
	font-size: 12px;
	letter-spacing: 0.1em;
	color: #fff;
	background: #858585;
	box-sizing: border-box;
}

footer ul.inner_cont li a:hover{
	text-decoration: none;
	opacity: 0.7;
}

#copyright {
	display: block;
	width: 100%;
	height: 50px;
	margin: 0;
	padding: 0;
	line-height: 50px;
	text-align: center;
	font-size:14px;
	color: #fff;
	background: #84c52c;
}

#pageup{
	bottom: 10px;
	right: 10px;
	position: fixed;
	z-index: 10000;
}

#pageup img{
	width: 70px;
}

/*--------------------------------------------------
**************************************************
  パンくず
**************************************************
--------------------------------------------------*/

#breadcrumb {
 	width: 100%;
	max-width: 1000px;
	margin: 20px auto;
	padding: 0 20px;
	font-size: 13px;
	letter-spacing: 0.1em;
	line-height: 18px;
	box-sizing: border-box;
}
#breadcrumb a { color: #2E90A4; }

/*--------------------------------------------------
**************************************************
  ページナビ共通
**************************************************
--------------------------------------------------*/
.wp-pagenavi{
	margin-bottom: 60px;
}

.wp-pagenavi a, .wp-pagenavi span{
	padding: 5px 16px!important;
	border: none!important;
	color: #fff;
}

.wp-pagenavi a, .wp-pagenavi span.pages{
	background: #bbb;
}

.wp-pagenavi a{
	background: #bbb;
}

.wp-pagenavi span.current{
	background: #6d6d6d;
}

/*--------------------------------------------------
**************************************************
  全ページ共通レイアウト
**************************************************
--------------------------------------------------*/


/* 下層ページテンプレート共通 */
#page_title{
	width: 100%;
	height: 28vw;
	padding-top: 11vw;
	padding-left: 5px;
	box-sizing: border-box;
}

#page_title h2{
	display: inline-block;
	font-weight: normal;
	letter-spacing: 0.1em;
	padding: 3px 5px;
	color: #fff;
	background: rgb(132, 197, 44);
}

#page_title h2 .catch_jp{
	display: block;
	font-size: 14px;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	text-align: center;
}

#page_title h2 .catch_icon{
	display: block;
	text-align: center;
}

#page_title h2 .catch_icon img{
	width: 50px;
}

#page_title h2 .catch_en{
	display: block;
	font-size: 18px;
	text-align: center;
}

#page_title_sub{
	display: table;
	width: 100%;
	height: 170px;
}
#page_title_sub .title_bg_box{
	position: relative;
	display: table;
	width: 100%;
	height: 170px;
}
#page_title_sub .title_bg_box:before{
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: calc(100% - 130px);
	height: 170px;
}

#page_title_sub .h2_box{
	position: relative;
	float: right;
	width: 120px;
	height: 170px;
	vertical-align: middle;
	text-align: center;
	background: #f00;
	background: url("../imgs/common/page_title_sub_grid_bg_sp.png") no-repeat left top ;
}
#page_title_sub .h2_box:before{
	content:"";
	position: absolute;
	top: 0;
	left: -104px;
	width: 104px;
	height: 170px;
	background: url("../imgs/common/page_title_sub_grad_bg_sp.png") no-repeat right top ;
}
#page_title_sub .h2_box h2.h2_line1{
	position: absolute;
	top: 74px;
	left: -15px;
	width: 130px;
	letter-spacing: 0em;
	font-size: 15px;
	font-weight: normal;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
#page_title_sub .h2_box h2.h2_line2{
	position: absolute;
	top: 64px;
	left: -15px;
	width: 130px;
	letter-spacing: 0.05em;
	font-size: 15px;
	font-weight: normal;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

#page_contents .cont_inner{
 	width: 100%;
	padding: 0 1%;
	box-sizing: border-box;
}

#page_contents .cont_inner .page_div .image{
	display: block;
	float: left;
	width: 320px;
	height: 180px;
}

#page_contents .cont_inner .page_div .cont_div{
	display: block;
	float: right;
	width: calc(100% - 350px);
}

#page_contents .cont_inner h3{
	width: 100%;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 0.2em;
	margin-bottom: 20px;
	padding: 0 10px 15px 10px;
	border-bottom: 1px solid #333333;
	box-sizing: border-box;
}

#page_contents .cont_inner h4{
	width: 100%;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 0.2em;
	margin: 40px 0 20px 0;
	padding: 0 10px 0 20px;
	border-left: 5px solid #aaa;
	box-sizing: border-box;
}

#page_contents .cont_inner .page_parts{
	margin-bottom: 80px;
}

#page_contents .cont_inner .page_parts .cont_div{
	width: 100%;
	margin-bottom: 40px;
	padding: 0 10px;
	box-sizing: border-box;
	font-size: 14px;
	line-height: 28px;
	letter-spacing: 0.1em;
}
#page_contents .contact_inner h3{
	width: 100%;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 0.2em;
	margin-bottom: 20px;
	padding: 0 10px 15px 10px;
	border-bottom: 1px solid #333333;
	box-sizing: border-box;
}
#page_contents .contact_inner h3#account{
	margin-top: 50px;
}
#page_contents .contact_inner .strong{
	width: 100%;
	font-size: 14px;
	font-weight: normal;
	font-weight: bold;
	box-sizing: border-box;
}

#page_contents .contact_inner h4{
	width: 100%;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 0.2em;
	margin: 40px 0 20px 0;
	padding: 0 10px 0 20px;
	border-left: 5px solid #aaa;
	box-sizing: border-box;
}

#page_contents .contact_inner .cont_div{
	width: 100%;
	margin-bottom: 40px;
	padding: 0 10px;
	box-sizing: border-box;
	font-size: 14px;
	line-height: 28px;
	letter-spacing: 0.1em;
}

/* ▽ 挨拶文コンテンツ ▽ */
#page_contents .cont_inner .page_parts .cont_div .image{
	float: right;
	margin: 0 0 10px 30px;
}

#page_contents .cont_inner .page_parts .cont_div .image_80per img{
	width: 80%;
}

#page_contents .cont_inner .page_parts .cont_div .image_c{
	display: block;
	width: 100%;
	text-align: center;
}

#page_contents .cont_inner .page_parts .cont_div .image_c img{

}

#page_contents .cont_inner .page_parts .cont_div .image img.image_r{
}

#page_contents .cont_inner .page_parts .cont_div.cont_message{
	margin-bottom: 60px;;
}

#page_contents .cont_inner .page_parts .cont_div.cont_message h4{
	display: block;
	width: 100%;
	font-size: 16px;
	border-left: 3px solid #999;
	background: #f3f3f3;
	margin-top: 5px;
	margin-bottom: 0px;
	padding: 10px 20px;
	box-sizing: border-box;
}

#page_contents .cont_inner .page_parts .cont_div.cont_message .profile{
	display: block;
	width: 100%;
	font-size: 14px;
	line-height: 28px;
	margin-bottom: 20px;
	padding: 20px 0;
	border-bottom: 1px dashed #ccc;
}
#page_contents .cont_inner .page_parts .cont_div.cont_message .text{
	font-size: 14px;
	line-height: 28px;
}

#page_contents .cont_inner .page_parts .cont_div.cont_message .image{
}

/* △ 挨拶文コンテンツ △ */

#page_contents .cont_inner .page_parts .cont_div .image{
	display: block;
	width: 100%;
	text-align: center;
}

#page_contents .cont_inner .page_parts .cont_div .image img.image_r{
	display: inline-block;
	width: 80%;
	max-width: 300px;
}

#page_contents .cont_inner .page_parts .cont_div ul{
	margin: 0 0 20px 1em;
}

#page_contents .cont_inner .page_parts .cont_div table.table01{
	width: 100%;
}

#page_contents .cont_inner .page_parts .cont_div table.table01 tr{
	border-bottom: 1px solid #ddd;
}

#page_contents .cont_inner .page_parts .cont_div table.table01 th{
	vertical-align: middle;
	font-weight: normal;
	width: 125px;
	letter-spacing: 0em;
	padding: 10px 10px 10px 0;
}

#page_contents .cont_inner .page_parts .cont_div table.table01 td{
	vertical-align: middle;
	padding: 10px 0px;
}

#page_contents .cont_inner .page_parts .cont_div table.table02{
	width: 100%;
	border: 1px solid #ddd;
}

#page_contents .cont_inner .page_parts .cont_div table.table02 tr{
	border-bottom: 1px solid #ddd;
}

#page_contents .cont_inner .page_parts .cont_div table.table02 th{
	vertical-align: middle;
	font-weight: normal;
	width: 100px;
	line-height: 16px;
	padding: 10px 5px;
	background: #f3f3f3;
}

#page_contents .cont_inner .page_parts .cont_div table.table02 td{
	vertical-align: middle;
	padding: 10px 5px;
	line-height: 16px;
}

#page_contents .cont_inner .page_parts .cont_div table.table03{
	width: 100%;
}

#page_contents .cont_inner .page_parts .cont_div table.table03 tr{
	vertical-align: middle;
}

#page_contents .cont_inner .page_parts .cont_div table.table03 tr.bd_top{
	border-top: 1px dashed #ddd;
}

#page_contents .cont_inner .page_parts .cont_div table.table03 th{
	font-weight: normal;
	width: 60px;
	vertical-align: middle;
	padding: 10px 5px;
	border-right: 1px solid #999;
}

#page_contents .cont_inner .page_parts .cont_div table.table03 td{
	vertical-align: middle;
	padding: 10px 5px;
	border-bottom: 1px dashed #ddd;
}

#page_contents .cont_inner .page_parts .cont_div table.table03 tr:last-child td{
	border-bottom: none;
}

#page_contents .cont_inner .page_parts .cont_div table.table03 td.date{
	width: 75px;
	text-align: center;
	vertical-align: middle;
}

#page_contents .cont_inner .page_parts .cont_div table.table03 tr.bg_gray th,
#page_contents .cont_inner .page_parts .cont_div table.table03 tr.bg_gray td{
	background: #f3f3f3;
}

#page_contents .cont_inner .strong{
	width: 100%;
	font-weight: bold;
	box-sizing: border-box;
}


/*--------------------------------------------------
**************************************************
　カスタム投稿タイプ
**************************************************
--------------------------------------------------*/

#list_title{
	width: 100%;
	height: 28vw;
	padding-top: 11vw;
	padding-left: 5px;
	box-sizing: border-box;
}

#list_title h2{
	display: inline-block;
	font-weight: normal;
	letter-spacing: 0.1em;
	padding: 3px 5px;
	color: #fff;
	background: rgb(132, 197, 44);
}

#list_title h2 .catch_jp{
	display: block;
	margin-bottom: 2px;
	font-size: 14px;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	text-align: center;
}

#list_title h2 .catch_icon{
	display: block;
	text-align: center;
}

#list_title h2 .catch_icon img{
	width: 40px;
}

#list_title h2 .catch_en{
	display: block;
	font-size: 18px;
	text-align: center;
}

#detail_title{
	width: 100%;
	height: 28vw;
	padding-top: 11vw;
	padding-left: 5px;
	box-sizing: border-box;
}

#detail_title h2{
	display: inline-block;
	font-weight: normal;
	letter-spacing: 0.1em;
	padding: 3px 5px;
	color: #fff;
	background: rgb(132, 197, 44);
}

#detail_title h2 .catch_jp{
	display: block;
	margin-bottom: 2px;
	font-size: 14px;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	text-align: center;
}

#detail_title h2 .catch_icon{
	display: block;
	text-align: center;
}

#detail_title h2 .catch_icon img{
	width: 40px;
}

#detail_title h2 .catch_en{
	display: block;
	font-size: 18px;
	text-align: center;
}
